
@font-face
{
font-family: fontCaso;
src: url('/Content/ArchitectsDaughter.eot'),
        url('/Content/ArchitectsDaughter.ttf');
}


body 
{
  height: 100%;
  padding-top: 50px;
  background-image:  url('/Images/fondo-v2.jpg')  ;
  background-repeat:no-repeat;
  background-size: cover;
  background-position:center;
  background-color:rgb(60,85,126);
  min-width:1200px;
  
  
}

.blueBody
{
    
  background-color: -webkit-linear-gradient(rgb(60,85,126), rgb(255,255,255)) !important;
background-color: -moz-linear-gradient(rgb(60,85,126), rgb(255,255,255)) !important;
background-color: -o-linear-gradient(rgb(60,85,126), rgb(255,255,255)) !important;
background-color: linear-gradient(rgb(60,85,126), rgb(255,255,255)) !important;
background-image:none !important;
  
}
@media screen and (max-width: 710px)
{
    body
    {
          height: 100%;
  padding-top: 50px;
  padding-bottom: 100px;
  background-image:  url('/Images/fondo-v2.jpg')  ;
  background-repeat:no-repeat;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  background-attachment: fixed;
  background-position:bottom;
  background-color:rgb(60,85,126);
  min-width:710px; 
    }
    .labelTamaņoFecha
    {
        margin-left:0px;
    }
    
}

.loadingDiv
{
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background-color:#fff;
text-align:center;
padding:10px;
font-family:Arial;
font-size:100%;
position:absolute;
left:40%;
top:50%;
width:15%;
min-height:80px;
}

/* FOOTER */
.footerText {
    color: #fff;
    font-family: Arial;
    font-size: 14pt;
    
}
.imgFooter {
    margin-right: 5px;
    padding-bottom: 3px;
    
}
.footerItem {
    line-height: 1.5em;
    margin-top: 6px;
}
.footerLeftItem {
    text-align: right;
    border-right: 1px solid white;
}
.footerCenterItem {
    text-align: center;
    border-right: 1px solid white;
}
.footerRightItem {
    text-align: left;
}

.footerBottomText 
{
    
    color: #fff;
    font-family: Arial;
    font-size: 11pt;
}

@media screen and (max-width: 1200px)
{
    body
    {
          height: 100%;
  padding-top: 50px;
  padding-bottom: 100px;
  background-image:  url('/Images/fondo-v2.jpg')  ;
  background-repeat:no-repeat;
  -webkit-background-size: cover !important;
  -moz-background-size: cover !important;
  -o-background-size: cover !important;
  background-size: cover !important;
  background-attachment: fixed;
  background-position:bottom;
  background-color:rgb(60,85,126);
  min-width:1200px; 
    }
    .footerBottomText 
{
    
    color: #fff;
    font-family: Arial;
    font-size: 8pt;
}

.footerText {
    color: #fff;
    font-family: Arial;
    font-size: 9pt;
    
}
.labelTamaņoFecha
    {
        margin-left:0px;
    }
}

.footerBottomItem {
    border: none;       
}

.darkOpacity {
    background-color: rgba(0,0,0,.6);  
}
.darkerOpacity
{
    background-color:rgba(0,0,0,.8);
}
.grayOpacity {   
    background-color: rgba(82, 81,61,.8);
}
.whiteOpacity
{
    background-color: rgba(255, 255,255,.6);
}
.redOpacity {
    background-color: rgba(244, 108, 108, 0.6);  
}
.cellWithContent
{
    
    color:#000;
    padding-left:0px;
    padding-right:0px;
    
    
}

.cellWithContentInternal
{
    width:100% !important;
    padding:0px;
    height:210px;
    border-top:1px solid rgb(58,78,115);
    border-left:1px solid rgb(58,78,115);
    border-bottom:1px solid rgb(58,78,115);
    padding-left:3px;
    padding-right:3px;
    margin-left:-1px;
    margin-top:-1px;
    background-color: rgb(242,241,236);
    
}
.dropdownBackground select {
    background: transparent;
   width: 360px;
   padding: 5px;
   font-size: 14px;
   border: 1px;
   height: 30px;
   -webkit-appearance: none;
   float:left;
}
.dropdownBackground select:focus {
   outline-color: transparent;
}

.dropdownBackground {
    float: right;
    width: 340px;
   height: 30px;
   overflow: hidden;
   border: 1px solid #ccc;
   background:url('/Images/arrow-combo.png')  no-repeat 96% #ddd;
}

.btnMostrar {
	background-color:#59729A;
	-webkit-border-top-left-radius:2px;
	-moz-border-radius-topleft:2px;
	border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-moz-border-radius-topright:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-moz-border-radius-bottomright:2px;
	border-bottom-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-moz-border-radius-bottomleft:2px;
	border-bottom-left-radius:2px;
	text-indent:12px;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:160px;
	text-decoration:none;
    cursor: pointer;
	text-align:left;
	text-shadow:1px 1px 6px #000000;
}.btnMostrar:hover {
     color: #fff;
     text-decoration: none;
     cursor: pointer;
}.btnMostrar:active {
	position:relative;
	top:1px;
}

.helpdeskLink
{
    text-decoration:none;
    cursor:pointer;
    color:#fff;
}
.helpdeskLink:hover
{
    text-decoration:none;
    cursor:pointer;
    color:#fff;
}
.helpdeskLink:visited
{
    text-decoration:none;
    cursor:pointer;
    color:#fff;
}
.helpdeskLink:active
{
    text-decoration:none;
    cursor:pointer;
    color:#fff;
}
.linkCaso
{
    color:#fff;
    font-size:120%;  
    font-family:Arial;
    
}
.linkCaso:hover
{
    color:#fff;
    text-decoration:none;
}
.linkCaso:visited
{
    text-decoration:none;
    color:#fff;
}


/* GRILLA */
.headerRow {
    height: 40px;
}
.mainRow
{
    height:190px;
}
.rowGridTop
{
    height:40px;
}
.lowRow
{
    height:100px;
}
.footerRow
{
    height:45px;
    width:100%;
    margin-left:0px;
}

.fullTable
{
    margin-top: 60px; 
    margin-left: 4px;
}
.lowTable
{
    margin-top: 15px; 
    margin-left: 4px;
}
.fullContent
{
    height:90px;
    padding-top:5px;
}
.lowContent
{
    height:50px;
    padding-top:5px;
}

.noBorder
{
    border-bottom:none !important;
}
.headerCell {
    background-color: #8ED2A9;
    color: white;
    padding-right: 0px !important;
    width: 15.3% !important;
    
    border-left:1px solid rgb(58,78,115);
    border-bottom:1px solid rgb(58,78,115);
}
.contentCell {
    width: 15.3% !important;  
    height:100%;
    
    border-right:1px solid rgb(58,78,115);
   
}
.footerCell
{
    border-bottom:none;
}
.paginationCell {
    padding-right: 0px !important;
    width: 5% !important;
    height:100%;
}

.linkPagination
{
    width:100%;
    height:100%;
}
.linkPagination:hover
{
    cursor:pointer;
}
.paginationCellRight {
    width: 3.2% !important;
    height:100%;
    padding-left:0px !important;
    border-left:1px solid rgb(58,78,115);
}

.contentCellRight {
    width: 3.2% !important;
    height:100%;
    border-bottom:1px solid rgb(58,78,115);
}

.turnoCell
{
    padding:5px !important;
    text-align:center;
    
    font-weight:bold;
    font-size:90%;
    
}
.paginationBack
{
    background-color:rgb(177,177,167);
}

.actionDownBar
{
border-top:1px solid rgb(255,255,255);    
padding-top:5px !important;
padding-left:12px;
height:40px;
}

.blockContent
{
    padding:5px;
    border-bottom:1px solid rgb(218,219,214); 
}

/* Elemento de Celda */

.tituloBloque
{
    font-family: Arial;
    text-align:center;
    font-size:9pt;
    font-weight:bold;
    color:#5a5a5a;
    border-bottom:1px solid rgb(190,190,190);
    
    padding-top:2px;
    padding-bottom:2px;
}

.profesoresBloque
{
    font-family: Arial;
    text-align:left;
    font-size:80%;
    font-weight:bold;
    color:#5a5a5a;
    padding-top:5px;
    padding-bottom:5px;
    line-height:1.2 !important;
    
}

.ubicacion
{
    font-family: Arial;
    text-align:left;
    font-size:75%;
    font-weight:normal;
    color:#5b936e;
    padding-top:5px;
    padding-bottom:5px;
    line-height:1.2 !important;
    
}

.infoMateriales
{
    font-family: Arial;
    text-align:left;
    font-size:75%;
    font-weight:normal;
    font-style:italic;
    color:#727272;
    padding-top:5px;
    padding-bottom:5px;
    
}

.topContent
{
    height:70px;
}

.lowTopContent
{
    height:50px;
}

.linkDescarga:hover
{
    text-decoration:none;
}

.linksFooter
{
    white-space:nowrap;
    padding-top:10px;
    padding-bottom:10px;
}
.labelTamaņoFecha
    {
        margin-left:10px;
    } 
/* Panel Bienvenida */
.welcomePanel
{
    
    width:50%;
    margin:0 auto;
    padding-left:35px;
    padding-right:35px;
    padding-bottom:30px;
    padding-top:30px;
}
.btnFileOpen
{
    width:150px !important;
}


/* Listado */

.listadoBloqueCell
{
    height:100%;
    
    background-color: rgb(255,255,255);
    width:20% !important;
    padding:20px;
    float: left;
    position:relative;
    right:30%;
    
}

.materialesCell
{
    background-color: rgb(242,241,236);
    height:100%;
    width:69.9%;
    padding:20px;
    float:left;
    position:relative;
    right:30%;
    
}
.mainRowListado
{
    margin-bottom:1px;
    overflow:hidden;
}

.programaListado
{
    font-family:Arial;
    
    color: #5a5a5a;
    font-size:120%;
    padding-top:5px;
    padding-bottom:5px;
    border-bottom: 1px dotted rgba(0,0,0,0.5);
}
.fechaListado
{
       font-family:Arial;
    font-size:95%;
    color: #5b936e; 
    padding-top:5px;
    padding-bottom:5px;
    border-bottom: 1px dotted rgba(0,0,0,0.6);
    font-weight:bold;
    height:50px;
}
.tituloListado
{
    font-family:Arial;
    font-size:120%;
    font-weight:bold;
    color: #5a5a5a;
    padding-top:5px;
    padding-bottom:5px;
    border-bottom: 1px dotted rgba(0,0,0,0.6);
    }
.descripcionListado
{
    font-family:Arial;
    font-size:95%;
    font-style:italic;
    color: #5a5a5a;
    padding-top:5px;
    padding-bottom:5px;
    border-bottom: 1px dotted rgba(0,0,0,0.6);
    }
.profesoresListado
{
    font-family:Arial;
    font-size:80%;
    padding-top:5px;
    padding-bottom:5px;
    color: #5a5a5a;
    font-weight:normal !important;
    border-bottom: 1px dotted rgba(0,0,0,0.6);
    
    }
.profesoresListado label
{
    font-weight:normal !important;
 }
 .aulaListado
 {
     font-family:Arial;
    font-size:95%;
    padding-top:5px;
    padding-bottom:5px;
    color: #5b936e;
    font-weight:bold !important;
 }
 
 .materialesEliminados
 {
    font-family:Arial;
    font-size:95%;
    font-style:italic;
    color: #CC0000;
    padding-top:5px;
    padding-bottom:5px;
 }
.headerRowListado
{   
    height:40px;
} 
.headerRowListado td
{
    background-color:rgb(227,227,219);
    color: #5a5a5a; 
    font-family: Arial; 
    font-size: 100%; 
    font-weight: bold;
    padding-left: 15px;
}
.actividadRow
{
    height:35px;
    border-top:5px solid rgb(242,241,236);
}
.actividadRow td
{
    background-color:rgb(227,227,219);
    color:#000;
    font-size:85%;
}
.materialRow
{
    height:35px;
    
   
}

.materialRow td
{
     font-family:Arial;
    font-size:85%;
    
    border-bottom:1px solid rgb(227,227,219);
}
.materialExistente td
{
    color:#5a5a5a;
}
.materialAgregado td
{
    color:#009900;
}
.container1Grilla
{
    float:left;
    background-color: rgba(0,0,0,.6);
    left:-94.8%;
     width:100%;
     position:relative;
     border-right:1px rgb(58,78,115) solid;
}
.container2Grilla
{
    float:left;
    background-color: rgba(255, 255,255,.6);
    left:100%;
     width:100%;
     position:relative;
}
.container3Grilla
{
    float:left;
    background-color: rgba(0,0,0,.6);
    left:91.8%;
     width:100%;
     position:relative;
     border-left:1px rgb(58,78,115) solid;
}
.containerPrincipalGrilla
{
    float:left;
    position:relative;
    width:100.2%;
    left:-97%;
}
.container1
{
    float:left;
    background-color: rgb(242,241,236);
    left:100%;
     width:100%;
     position:relative;
     
}
.container2
{
    float:left;
  /*   background-color: rgb(255,255,255);*/
    width:100%;
    position:relative;
    right:70%;
}

.linkDescargaListado
{
    height:40px;
    background-color: rgb(255,255,255);
    width:30% !important;
    padding-top:10px;
    float: left;  
    color: #5a5a5a; 
    font-family: Arial; 
    font-size: 85%; 
    font-weight: bold;  
}
.linkDescargaTop
{
    height:40px;
    padding-top:10px;
    float: left;  
    color: #fff; 
    font-family: Arial; 
    font-size: 100%; 
    font-weight: bold; 
}

.modal {
    display:    none;
    position:   fixed;
    z-index:    1000;
    top:        0;
    left:       0;
    height:     100%;
    width:      100%;
    background-color: rgba( 0, 0, 0, .7 );
    overflow:hidden;
}

.volverBtn:hover
{
    cursor:pointer;
}
.descargaTopBtn:hover
{
    text-decoration:none;
}

.linkIdioma
{
    color:#FFF !important; 
}

.turnoIngles
{
    font-size: 75% !important;
    font-weight:normal !important;
}

.linkVolver
{
     margin:auto; 
     width:67px;
}



.btnVolver {
	-webkit-border-top-left-radius:2px;
	-moz-border-radius-topleft:2px;
	border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-moz-border-radius-topright:2px;
	border-top-right-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	-moz-border-radius-bottomright:2px;
	border-bottom-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-moz-border-radius-bottomleft:2px;
	border-bottom-left-radius:2px;
	text-indent:12px;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:160px;
	text-decoration:none;
    cursor: pointer;
	text-align:left;
	text-shadow:1px 1px 6px #000000;
}.btnMostrar:hover {
     color: #fff;
     text-decoration: none;
     cursor: pointer;
}.btnMostrar:active {
	position:relative;
	top:1px;
}